OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
8bpp_simple.hpp File Reference

Simple (and slow) 8 bpp blitter. More...

`#include "8bpp_base.hpp"`
`#include "factory.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_8bppSimple
| Most trivial 8bpp blitter. More...
class | FBlitter_8bppSimple
| Factory for the most trivial 8bpp blitter. More...

## Detailed Description

Simple (and slow) 8 bpp blitter.

Definition in file 8bpp_simple.hpp.